Subject: Re: Team absences list
From: Yuko Hughes <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, pravesh singh <[email-masked]>, ashish <[email-masked]>, jvdo <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Wed, 16 Sep 2020 18:17:49 -0700 (MST)

Dear Heta and Sara, 

Sorry that I haven't been able to respond to your emails due to VPN connection loss with my PC. 

Yes, I will update the absence sheet. Are you going to make a new column for each region or should I write No Absences(APAC) something like this? 
Also there are two of "Team Absences.xlsc" in the Share Point, one in Gaming folder and one in Enterprise folder but both of them have 'Gaming Agents' and 'Enterprise Agents' columns. Which one of them that we should update the status on? 

Thanks in advance. 

Kind Regards, 
Yuko Hughes 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]>, "Yuko Hughes" <[email-masked]>, "pravesh singh" <[email-masked]>, "ashish" <[email-masked]>, "jvdo" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 16 September, 2020 20:27:32 
Subject: RE: Team absences list 

Hello everyone, 

Regarding these sheets, please also write “No absences” to the list for the days, where all agents are present. 

Please update the lists for your areas now up until today. 

From: Sara Aknooni (SRAK) <[email-masked]> 
Sent: 8. september 2020 22:50 
To: Heta Nyrhinen (HNYR) <[email-masked]>; Yuko Hughes <[email-masked]>; [email-masked]; ashish <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: RE: Team absences list 

Hi Heta, 

Thank you very much for this. 

Just to add one more point here, 

[ mailto:[email-masked] | @Yuko
 Hughes ] you are responsible for logging the absences in APAC shift, Yama, Jessica and Matthew and yourself 

[ mailto:[email-masked] | @[email-masked] ] you are responsible for logging absences in NA, Shubham, AJ and yourself 

[ mailto:[email-masked] | @Pritish
 Nandi ] and [ mailto:[email-masked] | 
@Josephine Veena Dorairaj (JVDO) ] you will log the EMEA absences, don’t need to mention the team members though, 

Thank you every one! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 8. september 2020 17:16 
To: Yuko Hughes < [ mailto:[email-masked] | [email-masked] ] >; [ mailto:[email-masked] | [email-masked] ] ; ashish < [ mailto:[email-masked] | [email-masked] ] >; Josephine Veena Dorairaj (JVDO) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] >; Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Team absences list 

Hello everyone, 

I have created a ”Team absences” folder in the Gaming, Enterprise and Warranty Teams group under files. Could you please update the excel list daily, if there are any absent agents in your shifts. 

Yuko – APAC shift 

Pravesh – US shift 

Josephine – EMEA shift Gaming 

Ashish – Warranty 

Heta – EMEA shift Enterprise 

Thank you! 

	

Best regards, 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cfed2b22df7ae476efa1c08d85438cdda%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351950236443404&sdata=1EmJGlMd5iALJwADvlJ7QWhOtzX2aY4tLt6wy%2B3CyeY%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7Cfed2b22df7ae476efa1c08d85438cdda%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351950236453404&sdata=Vf9QhHKuoe5rdYC0vk2QS9v0Hn1qCRpYG68DA0L9Y7Y%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7Cfed2b22df7ae476efa1c08d85438cdda%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351950236453404&sdata=Q6eG9yMQ2YY90ZhyYMr3KiZpEUsr9210xlBrYYgSvMs%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7Cfed2b22df7ae476efa1c08d85438cdda%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637351950236463390&sdata=TL3XfZJAykOGHw2YNjPM40GucK27VinOixsDNyJ72vk%3D&reserved=0 ]